
VIRTUAL CREDIT CARD - Bug #15413

Android [TREATS] [TREATS Points ] Please add Nominal Separator - Point Redemption menu

###6280

28 December 2022 12:10 PM - hsulynn pang

Status: Closed Start date: 28 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: uattreats001

-Click Redeem Reward TREATS

-Click Tab Poin

expected: there is comma separator in nominal point

Example-

currently --> expected

279500 --> 279,500

History

#1 - 28 December 2022 06:19 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/f5b81a6b4e6658242cc0fc7eb814822966560

23d?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#2 - 28 December 2022 10:13 PM - hsulynn pang

- File retest 8.jpeg added

- File retest 7.jpeg added

- File retest 6.jpeg added

- File retest 5.jpeg added

- File retest 4.jpeg added

- File retest 3.jpeg added

- File retest.jpeg added

- File retest 2.jpeg added

- Status changed from Resolved to Pending Close

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

#3 - 29 December 2022 11:16 AM - hsulynn pang

- File closed 6280.PNG added

- Status changed from Pending Close to Closed

closed by user

05 April 2025 1/2

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/f5b81a6b4e6658242cc0fc7eb81482296656023d?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/f5b81a6b4e6658242cc0fc7eb81482296656023d?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


Files

android.png 171 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.09.35 (1).jpeg 33.9 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.09.35 (2).jpeg 43.2 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.09.35.jpeg 37.7 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.09.34.jpeg 31.7 KB 28 December 2022 hsulynn pang

retest 8.jpeg 48.1 KB 28 December 2022 hsulynn pang

retest 7.jpeg 68.3 KB 28 December 2022 hsulynn pang

retest 6.jpeg 40 KB 28 December 2022 hsulynn pang

retest 5.jpeg 49.9 KB 28 December 2022 hsulynn pang

retest 4.jpeg 29.1 KB 28 December 2022 hsulynn pang

retest 3.jpeg 28.2 KB 28 December 2022 hsulynn pang

retest.jpeg 29.8 KB 28 December 2022 hsulynn pang

retest 2.jpeg 41.5 KB 28 December 2022 hsulynn pang

closed 6280.PNG 97.9 KB 29 December 2022 hsulynn pang
